aside {
    background-color: white;
    padding: 10px;
    margin-bottom: 30px;
    margin-right: 20px;
    text-align: center;
 
    justify-content: space-around;
}

.lista-barra-lateral li{
    /* display: flex; */
    /* display: inline; */
    list-style: none;
    margin-right: 2em;
    text-align: left;
    margin-top: 0.7em;   
}

hr {
    margin: 10px auto 0 auto;
    border-top: 1px solid lightgray;
    width: 85%;
    text-align: center;
}


a{
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}


.hashtag {
    margin-right: 30px;
}